@media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
#gamebox {
    margin: 0;
    padding: 0;
    justify-content: center;
    align-items: center;
	font-size:18px;
	color:#fff;
	background-color: #000;
    /*height: 600px;
    width: 460px;*/
    width: 750px;
    height: 440px;
    position: relative;
    display: flex;
}
#score {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 20px;
    color: #fff;
    z-index: 2;
}

#gameCanvas{
    top: 15px;
    /*width: 460px;
    height: 600px;*/
    width: 750px;
    height: 440px;
    background-color: #161c1c;
    border: 2px solid #313131;
	display: block; 
	margin: auto; 
}
::-webkit-scrollbar {
	width: 0px;
}

#gameover {
    display: none;
    top: 0px;
    margin: 0 auto;
    /*width: 460px;
    height: 600px;*/
    width: 750px;
    height: 440px;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    background-color: rgba(22, 28, 28, 0.95);
    z-index: 2;
}
#gameover #msg {
    font-family: Arial;
    font-size: 24px;
    color: #ccc;
    margin: 0 auto;
    /*margin-top: 200px;*/
    margin-top: 150px;
    font-weight: bold;
}
#gameover #scoreGameOver {
  font-family: Arial;
  font-size: 24px;
  color: red;
  margin: 0 auto;
  margin: 20px 0px 40px 0px;
}
#restartbtn {
    display: block;
    margin: 16px auto;
    width: 100px;
    padding: 10px 20px;
    background-color: #fff;
    font-family: Arial;
    font-size: 20px;
    color: black;
    text-decoration: none;
    cursor: pointer;
}